recovery:
  state:
    round: 694
    hash: "d1ededa2b357205594b3473f9451dfb171c81f83278e7a29868b5b7d39df4574cd48ce3c42c699a716bf54c54d4f8d54"
    timestamp: "2025-12-04T00:55:00.277698Z"
  bootstrap: null
  package: null
  stream: null
